Subject: Re: [PATCH] fd bash_completion typo

From: Jakub Kądziołka <[email-masked]>
Date: Sat, 7 Mar 2020 19:05:52 +0100

On Sat, Mar 07, 2020 at 01:03:02AM +0100, [email-masked] wrote:
> Hey guix!
> 
> * The "fd" package installs its bash_completion file in the wrong directory.
> 

Thanks! I added a copyright line for you, wrote a commit message and
pushed to master as commit 9eed0a74f92ed4e1b631f4658d98a5f46ad1664d

Regards,
Jakub Kądziołka